### Method

# Gtk Builder get_objects

#### Declaration [src]

    GSList*
    gtk_builder_get_objects (
      GtkBuilder* builder
    )

#### Description [src]

Gets all objects that have been constructed by `builder`.

Note that this function does not increment the reference counts of the returned objects.

#### Return value

Type: A list of `GObject*`

A newly-allocated `GSList` containing all the objects constructed by the `GtkBuilder instance`. It should be freed by g_slist_free().

The caller of the method takes ownership of the returned data container, but not the data inside it.